/*
Theme Name: Shelflife Child
Theme URI: http://www.woothemes.com/
Version: 1.3.3
Template: shelflife
Description: Designed by <a href="http://www.woothemes.com">WooThemes</a>.
Author: WooThemes
Author URI: http://www.woothemes.com
Tags: woothemes

	Copyright: (c) 2009-2011 WooThemes.
	License: GNU General Public License v2.0
	License URI: http://www.gnu.org/licenses/gpl-2.0.html

*/


@import url("../shelflife/style.css");


#header #logo {
margin-left: 40px!important;
}
.paypal {width:100px; margin:0 auto;}
#content{font-size:14px;}
#searchbar{font-size:14px;}
.quantity .plus, .quantity .minus{height: 49px;}

ul.products .product:hover .button {
display: none;
}

#shipping_method {
width: 240px;
}
.home #content-widget
{
  background: none repeat scroll 0 0 #F5F5F5;
    border: 3px solid #F2F2F2;
    font-size: 16px;
    margin: 0 0 1em;
	width: 100%;
    
}
.home #content-widget .widget_text
{
padding: 20px 27px;
border: 1px solid #C4C4C4
}

ul.products .product .price, .single-product .summary .price, #homepage-top #featured li .featured-price {
color: #3B1335;
font-weight: bold;
font-size: 16px;
}

select#dropdown_product_cat{width:296px;}
#footer-widgets .amount{color: #3B1335;
font-weight: bold;
font-size: 16px;}

#navigation ul.mini-cart{
width: 126px;
}
html body, #header, #wrapper, #footer-widgets, #footer {
    padding-left: 0px;
    padding-right: 0px;
}
.close_banner {
    background: red;
    font-size: 18px;
    color: #fff;
    text-align: center;
    padding: 14px 10px;
}